Subject: Enron South America Break-Out Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 06:17:00 -0800 (PST)

Attached please find a clean copy of the Enron South America Turbine
Facility Agreement, which incorporates the specific performance
guarantees that had been included in Exhibit U.   The attached blackline
shows these changes as well as those made by Rob Taylor.  I have run the
blackline against version 2, which was the last version that I had sent
to you.

We are still missing the Agreement Reference in Section 6.7.1.  I will
send the revised exhibits (i.e., without Exhibit U) momentarily.
 <<Comparison of Version 2 to 4 (Enron South America Turbine
Agreement).DOC>>  <<ESA Break-out Agreement Draft of 12/5/00.DOC>> 
 - Comparison of Version 2 to 4 (Enron South America Turbine Agreement).DOC
 - 00.DOC